Android 4.1.1 Devices are Vulnerable to Heartbleed

img

Android-heartbleed

It’s not just websites and that are vulnerable to the web-wide bug — certain Android models are at risk too.

See also:

As Google noted in its own Heartbleed disclosures on Wednesday, Android devices running Android 4.1.1 Jelly Bean are vulnerable to Heartbleed. Google said patching information is being distributed to its Android partners.

So how many phones are still running Android 4.1.1? That’s difficult to determine. Although 34.4% of Android devices are running Android Jelly Bean, Google doesn’t break out how what percentage of users are on its various versions — 4.1.1 and 4.1.2

, , , , and

Tags: , , , , ,